/**
 * Licensed to Jasig under one or more contributor license
 * agreements. See the NOTICE file distributed with this work
 * for additional information regarding copyright ownership.
 * Jasig licenses this file to you under the Apache License,
 * Version 2.0 (the "License"); you may not use this file
 * except in compliance with the License. You may obtain a
 * copy of the License at:
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on
 * an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied. See the License for the
 * specific language governing permissions and limitations
 * under the License.
 */

/* $Id: ess2.css,v 1.6 2024/03/20 19:12:21 sheliu Exp $ */
/*	Table of Contents:

 * Reset
 * Miscellaneous
 * Utilities
 * Header
 * Main Menu
 * Content
 * Footer
 * Messages
 * Forms
 * Lists
 * Tabbed Sections
 * Tables

*/

/* RESET --------------------------------- */
/* reset some properties for elements since defaults are not crossbrowser - http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ */
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

caption, em, strong, th {
    font-style: normal;
    font-weight: 400;
}

strong {
    font-weight: 900;
}

:focus {
    outline: 0;
}

ol, ul {
    list-style: none;
    padding: 0 0 18px 40px;
}

h1 {
    margin: 15px 0;
    font: normal 2.4em Georgia, "Times New Roman", serif;
    text-transform: capitalize;
    letter-spacing: -1px;
}

h2 {
    margin: 0 0 .5em 0;
    padding: 3px 0;
    font: 400 1.8em Georgia, "Times New Roman", serif;
    color: #000;
}

h3 {
    margin: 1.5em 0 0;
    font: 400 1.5em Georgia, "Times New Roman", serif;
    color: #333;
}

h4 {
    margin-top: 1.8em 0 0;
    font: 400 1.3em Georgia, "Times New Roman", serif;
    color: #555;
}

p {
    margin: 0 0 18px;
    line-height: 1.5;
    font-size: 1.1em;
}

/* browser default font-size is 16px which is too big so we make it 16px x 62.5% = 10px */
body {
    margin-bottom: 1.5em;
    min-width: 960px;
    font: normal 400 62.5%/1.0 Verdana, sans-serif;
    background: #fff;
    color: #333;
}

/* MISCELLANEOUS --------------------------------- */
/* links at the bottom of long pages for going back to the top */
a.top {
    float: right;
    margin: 2em 10px 0 0;
    width: 3em;
    text-decoration: none;
    text-align: center;
}

a.top span {
    display: block;
    position: relative;
    top: 0;
    font-weight: 900;
    font-size: 1.6em;
}

/* for table headings or cells whith abbreviated content - abbr not supported by IE so use acronym */
acronym, abbr {
    cursor: help;
    border-bottom: 1px dotted #ccc;
}

/* REMOVED: letter-spacing:1px; DEPRECATED: .more */

/* UTILITIES --------------------------------- */
.al {text-align: left !important;}
.ac {text-align: center !important;}
.ar {text-align: right !important;}
.aj {text-align: justify !important;}

.cl {clear: left !important;}
.cr {clear: right !important;}
.cb {clear: both !important;}
.cn {clear: none !important;}

.fn {float: none !important;}
.fl {float: left !important;}
.fr {float: right !important;}

.vt { vertical-align: top !important;}
.vm {vertical-align: middle !important;}
.vb {vertical-align: bottom !important;}
.vbl {vertical-align: baseline !important;}


/*
 - used to clear or contain floats within a non-floated container
 - this ruleset is used by UAs that handle :after - not IE - see ie.css for IE fix
	http://www.positioniseverything.net/easyclearing.html and http://www.ejeliot.com/blog/59 */
#header:after,
#content:after,
#footer:after,
#login .fm-v:after,
div.row:after,
div.col:after,
.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

/* HEADER --------------------------------- */
<!--h1#app-name {
    margin: 0;
    padding: 26px 0 1px 185px;
    min-height: 25px;
    font: normal 400 18px/0 Georgia, "Times New Roman", serif;
    color: #fefafb;
    background: #d21033 url(/images/RU_banner.jpg) no-repeat;
    letter-spacing: 0;
}-->

.app-name {min-height:25px; font:normal 400 18px/0 Georgia, "Times New Roman", serif; color:#fefafb;  letter-spacing:0; margin:0; padding:26px 0 1px 225px;}
.header-logo {display:block; position:absolute; left:25px; top:0; width:150px; height:40px; margin-top:5px; padding:0;}
/* system nav */
ul#nav-system {
    list-style: none;
    position: absolute;
    right: 25px;
    top: 0;
    z-index: 10;
    padding: 0;
}

#nav-system li {
    float: left;
    line-height: 18px;
    _margin-left: 10px;
}

#nav-system li:after {
    content: "|";
    color: #ab0d2d;
    font-size: 12px;
}

#nav-system li:last-child:after {
    content: "";
}

#nav-system li a {
    float: left;
    margin: 0;
    padding: 4px 10px;
    font: normal 10px/10px Verdana, sans-serif;
    color: #fff;
    white-space: nowrap;
}

#nav-system li a:hover,
#nav-system li a:focus,
#nav-system li a:active {
    color: #fff;
    text-decoration: none;
}

#nav-system li a.active {
    background: #d24a4a;
    color: #fff;
}

#nav-system li#logout a {
    padding-right: 0;
}

#nav-system li#welcome {
    float: left;
    margin: 0;
    padding-top: 10px;
    text-decoration: none;
    font: normal 400 16px/0 Verdana,  Arial;
    color: #fefafb;
}

/* main nav */
#nav-main {
    position: relative;
    margin: 0 0 1.5em;
    padding-top: 3px;
    width: 100%;
    height: 2.5em;
    background: #d21033;
    line-height: normal;
}

#nav-main ul {
    position: absolute;
    bottom: 0;
    left: 20px;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 1.4em;
}

#nav-main li {
    display: inline;
}

#nav-main a {
    float: left;
    margin: 0 3px 0 0;
    padding: 5px 0 1px;
    background: #c20f2f;
    text-decoration: none;
    border-top: 3px solid #d21033;
    font-size: 1.1em;
}

#nav-main a:hover {
    background: #c20f2f;
    border-top: 0;
    padding: 5px 0 4px;
}

#nav-main a span {
    display: block;
    padding: 2px 10px;
    color: #ffcdc0;
}

#nav-main a:hover span {
    color: #fff;
}

X#page-id #link1 a, #page-id #link2 a, X#page-id #link3 a, X#page-id #link4 a {
    border-top: 0;
    padding: 5px 0 4px;
    background: #fff;
}

#page-id #link1 a:hover {
    cursor: text;
    padding: 5px 0 4px;
}

X#page-id #link1 a span, #page-id #link2 a span, X#page-id #link3 a span, X#page-id #link4 a span {
    background: #fff;
    color: #000;
    font-weight: 900;
}

/* CONTENT --------------------------------- */
#content {
    clear: both;
    padding: 1px 0;
    margin: 18px 25px 18px;
}

ul {
    list-style-type: disc;
    padding-left: 0;
    margin: 1em 0 1em 1.5em;
}

ul ul {
    margin: 0 0 0 1.3em;
    list-style-type: circle;
    padding: 0;
}

li {
    font-size: 1.1em;
    line-height: 1.5;
}

li li {
    font-size: 1em;
}

/* text links */
a:link {
    padding: 1px;
    color: #36c;
}

a:visited {
    color: #969;
}

/* 93c */
a:hover {
    color: #d21033;
    text-decoration: none;
}

/* box */
.box {
    position: relative;
    float: left;
    border: 1px solid #fea;
    padding: 18px;
    width: 288px;
    min-height: 33em;
    background: #ffd;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.box h2 {
    position: relative;
    margin: 0 0 9px;
    border-bottom: 1px solid #fea;
    padding: 3px 0;
    font-weight: 400;
    font-size: 1.8em;
    color: #d21033;
}

.box h2 img {
    left: -26px;
    position: absolute;
    top: 4px;
}

.box input[type="password"]:focus, .box input[type="text"]:focus, .box select:focus {
    outline: 2px solid #ffdf81;
}

.box .row.btn {
    clear: both;
    float: left;
    margin-top: 18px;
    padding-bottom: 0;
}

.box .btn-submit {
    min-width: 0;
    width: auto;
    overflow: visible;
    font-weight: 900;
    font-size: 1.1em;
    letter-spacing: 0;
    padding: 0.5em;
    color: #d21033;
    text-transform: uppercase;
}

.box p.note {
    float: right;
    width: 75%;
    font-size: 1em;
    color: #777;
}

/* sidebar */
#sidebar {
    overflow: auto;
    padding: 1px 0 18px 25px;
}

/* overflow acts as float except you don't need to specify width; see http://www.search-this.com/2007/11/12/two-column-layout-with-a-twist/ */
#sidebar h2 {
    margin: 24px 0 10px;
    padding: 0;
    font-size: 1.5em;
    color: #333;
}

#sidebar h2 a {
    background: url(/images/calendar.gif) left center no-repeat;
    padding-left: 24px !important;
    zoom: 1;
}

#sidebar h3 {
    margin-bottom: 10px;
}

#sidebar ul, #sidebar ul.links {
    margin: 0 auto;
    padding-bottom: 0;
    padding-left: 13px;
    color: #ddd;
}

#sidebar ul.links {
    margin-top: .5em;
}

#sidebar p {
    margin: 0 0 18px;
    padding: 0;
    color: #555;
}

#sidebar p.links {
    margin-bottom: 0;
}

/* FOOTER --------------------------------- */
#footer {
    clear: both;
    position: relative;
    margin: 0 25px;
    border-top: 1px solid #eee;
    padding: 0 0 1px;
    background: transparent;
    color: #999;
}

#footer p {
    margin: 1em 160px 0 5px;
    font-size: 1em;
    line-height: 1.0;
}

#footer a#logo {
    display: block;
    position: absolute;
    right: 5px;
    top: 0;
    width: 150px;
    height: 40px;
    margin-top: 10px;
    padding: 0;
}

/* ---------------------------------
    CONTENT FRAGMENTS
    --------------------------------- */

/* MESSAGES --------------------------------- */
/* dynamic messages */
.info, .errors, .success {
    clear: both;
    margin: 18px 0;
    padding: 9px 18px;
    font-size: 10px;
    line-height: 1.5;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.info {
    background: #eff;
    color: #008;
    border: 1px solid #e8f9f9;
}

.errors {
    background: #fff7ee;
    color: #d21033;
    border: 1px solid #fee;
}

.success {
    background: #dfa;
    color: #390;
    border: 1px solid #ce9;
}

.info h2, .errors h2, .success h2 {
    position: relative;
    margin: 0;
    padding: 0;
    font: 400 18px Georgia, "Times New Roman", Times, serif;
}

.info h3, .errors h3, .success h3 {
    margin-top: 18px;
    line-height: 1.0;
}

.info h2, .info h3 {
    color: #008;
}

.errors h2, .errors h3 {
    color: #d21033;
}

.success h2, .success h3 {
    color: #060;
}

.info h2 img, .errors h2 img, .success h2 img {
    position: absolute;
    left: -26px;
    top: 2px;
}

.info p, .errors p, .success p {
    margin: 0;
    padding: 0;
}

.info p+p, .info h3+p {
    margin: 0 0 18px 0;
}

.info ul, .errors ul, .success ul {
    margin: 1em 0 0;
    padding: 0;
    list-style-position: inside;
}

/* static messages */
p.info, p.help {
    padding: 0 0 0 2em;
    font-size: 1.1em;
    border: 0;
    background: #fff url(/images/info-s.gif) no-repeat 0 0;
    font-weight: 400;
    color: #000;
    line-height: 1.5;
}

p.help {
    background: url(/images/help.gif) no-repeat 0 0;
}

/* FORMS --------------------------------- */
form {
    display: inline;
}

fieldset {
    margin: 2em 0;
    border: 1px solid #eee;
    border-width: 1px 0 0;
    padding: 10px;
}

legend {
    margin: 1em 0;
}

legend span {
    display: block;
    font-size: 1.5em;
    font-weight: 900;
    color: #d21033;
    text-transform: uppercase;
    margin-bottom:1em;
}

fieldset fieldset {
    margin: 1.5em 0;
    border-width: 1px;
    padding: 1em;
    background: #fafafa;
}

fieldset fieldset legend {
    font-size: 1.3em;
    margin: 0 0 0 -5px;
    padding: 0 5px;
}

fieldset fieldset legend span {
    font-size: 1em;
    color: #000;
    text-transform: capitalize;
}

label {
    cursor: pointer;
    font-size: 1.1em;
    color: #555;
}

label em {
    color: #d21033;
}

input, textarea, select, option {font-family:Verdana, sans-serif; font-size:12px; color:#000;}
input[type="text"], input[type="password"], textarea {border:1px solid red; border-color:#777 #ddd #ddd #777;}
input[type="text"], input[type="password"], textarea, option {padding:3px;}
option {font-size:12px; color:#000; padding:2px 0;}
input[type="text"], input[type="password"] {min-height:1.5em;}

* html select {font: normal 400 12px/1.0 Verdana, sans-serif; height: 1.5em}  /* for IE6 */

optgroup {font-weight:900; font-style:normal; color:#777;}
optgroup option {padding-left:1em;}
textarea {line-height: 1.5;}

xinput.btn-submit {
    border-width: 2px;
}

/*	vertically aligned form
    TODO: combine styles
    DEPRECATED:
    5/22/07 - fm-v div.row select, .fm-v div.row textarea {float:left; clear:both;}  can be combined with .fm-v div.row input ???
*/
.fm-v div.row {
    float: left;
    margin: 0;
    padding: .5em 0;
    width: 100%;
}

select {border-width:0;}

.fm-v div.row label {
    float: left;
    width: 100%;
    line-height: 1.5;
}

.fm-v div.row input, .fm-v div.row select, .fm-v div.row textarea {
    float: left;
    clear: left;
}

.fm-v div.row input.check {
    float: left;
    clear: left;
    margin: 0 .5em 0 0;
    border: 0;
    width: 1.3em;
    height: 1.3em;
    position: relative;
    top: .1em;
}

.fm-v div.row label.check {
    float: left;
    width: auto;
}

.fm-v div.row input.radio {
    float: left;
    clear: left;
    margin: 0 .5em 0 0;
    border: 0;
    width: 1.3em;
    height: 1.3em;
    position: relative;
    top: .1em;
}

.fm-v div.row label.radio {
    float: left;
    width: auto;
}

.fm-v div.row span.msg-error {
    float: left;
    display: block;
    position: relative;
    top: .2em;
    margin: 0 0 0 1em;
    padding: 0 0 0 2em;
    font-size: 1.1em;
    line-height: 1.55;
    background: url(/images/error-s.gif) left top no-repeat;
    color: #d21033;
}

.fm-v span.msg-error {
    float: left;
    display: block;
    margin: 1em 0;
    padding: 0 0 0 2em;
    font-size: 1.1em;
    line-height: 1.55;
    background: url(/images/error-s.gif) left top no-repeat;
    color: #d21033;
}

.fm-v div.row input.btn-submit {
    display: block;
    margin: 0;
}

/* float:left; clear:left; margin-bottom:0; or display:block */

/* horizontally aligned form */
.fm-h div.row {
    float: left;
    margin: 0;
    padding: .5em 0;
    width: 100%;
}

X.fm-h div.row label {
    float: left;
    clear: left;
    margin-right: .5em;
    width: 15em;
    text-align: right;
    line-height: 1.5;
}

/* display:block; */
.fm-h div.row input {
    float: left;
    clear: right;
}

/* margin-bottom:1em; */

.fm-h div.row.check label {
    clear: none;
    width: auto;
    margin-right: 1.5em;
}

.fm-h div.row.check input {
    position: relative;
    top: -2px;
}

.fm-h div.row input.btn-submit {
    clear: both;
    display: block;
    text-align: center;
}

/* float:left; clear:left; margin-bottom:0; or display block */

/* highlight errors */
input.error, select.error, textarea.error {
    background: #FFEFEF;
    color: #d21033;
}

/* border-color:#d21033; */

/* mark as required */
.required {
    background: #ffd;
}

acronym.required {
    border: 0;
    color: #d21033;
    background: transparent;
}

.error {
    background: #ffefef;
}

input.required, select.required, textarea.required {
    border-width: 1px;
}

/* LISTS --------------------------------- */
dl {
    margin: 9px 0;
}

dt {
    margin: 0;
    padding: 0;
}

dd {
    margin: .5em 0 .5em 2em;
    line-height: 1.5;
}

/* TABS --------------------------------- */
.tabs {
    clear: both;
    overflow: hidden;
    margin: 18px 0;
    padding: 1px 0 0;
    width: 100%;
    line-height: normal;
    border-bottom: 5px solid #ddd;
}

.tabs ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.tabs li {
    display: inline;
    margin: 0;
    padding: 0;
}

.tabs a {
    float: left;
    margin: 0 3px 0 0;
    border-top: 3px solid #fff;
    padding: 5px 0 1px 9px;
    background: #f2f2f2;
    text-decoration: none;
}

.tabs a span {
    display: block;
    padding: 2px 15px 2px 6px;
    background: #f2f2f2;
    color: #999;
}

.tabs a:hover {
    background: #f2f2f2;
    border-top: 3px solid #f2f2f2;
    padding: 3px 0 3px 9px;
}

.tabs a:hover span {
    background: #f2f2f2;
    color: #333;
}

.tabs #active-tab a {
    background: #dfdfdf;
    border: 1px solid #ccc;
    border-bottom: 0;
    padding-bottom: 1px;
}

.tabs #active-tab a:hover {
    cursor: text;
    padding: 5px 0 1px 9px;
}

.tabs #active-tab a span {
    padding-bottom: 4px;
    color: #333;
    font-weight: 900;
    background: #dfdfdf;
}

/* TABS-ALT --------------------------------- */
.tabs-alt {
    clear: both;
    overflow: hidden;
    margin: 18px 0;
    padding: 1px 0 0;
    width: 100%;
    background: #fafafa url(/images/tab_line.gif) repeat-x left bottom;
    line-height: normal;
}

.tabs-alt ul {
    margin: 0;
    padding: 18px 0 0;
    list-style: none;
}

.tabs-alt li {
    display: inline;
    margin: 0;
    padding: 0;
}

.tabs-alt a {
    float: left;
    margin: 0 3px 0 0;
    border-top: 3px solid #fafafa;
    padding: 5px 0 0 9px;
    background: #eaeaea;
    text-decoration: none;
}

.tabs-alt a span {
    display: block;
    padding: 2px 15px 2px 6px;
    background: #eaeaea;
    color: #999;
}

.tabs-alt a:hover {
    border-top: 3px solid #eaeaea;
    background-color: #eaeaea;
    padding: 3px 0 2px 9px;
}

.tabs-alt a:hover span {
    color: #000;
}

.tabs-alt #active-tab a {
    background: #fff;
    border: 1px solid #dfdfdf;
    border-bottom: 0;
    padding-bottom: 1px;
}

.tabs-alt #active-tab a:hover {
    cursor: text;
    padding: 5px 0 1px 9px;
}

.tabs-alt #active-tab a span {
    padding-bottom: 4px;
    color: #333;
    font-weight: 900;
    background: #fff
}

/* TABBED SECTION --------------------------------- */
/* tab navigation */
#nav-tab {
    float: left;
    margin: 1.5em 0 0;
    padding: 1px 0 0;
    width: 100%;
    line-height: normal;
}

#content #nav-tab ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#nav-tab li {
    display: inline;
    margin: 0;
    padding: 0;
}

#nav-tab a {
    float: left;
    margin: 0 3px 0 0;
    border-top: 3px solid #fff;
    padding: 5px 0 1px 9px;
    background: #f2f2f2;
    text-decoration: none;
}

#nav-tab a span {
    float: left;
    display: block;
    padding: 3px 15px 3px 6px;
    background: #f2f2f2;
    color: #999;
}

/* Hide from IE5Mac only \*/
#nav-tab a span {
    float: none;
}

/* End hack */
#nav-tab a:hover {
    border-top: 3px solid #f2f2f2;
    padding: 3px 0 3px 9px;
}

#nav-tab a:hover span {
    color: #333;
}

#nav-tab #active-tab a {
    background: #dfdfdf;
    border-top: 1px solid #dfdfdf;
    padding-bottom: 2px;
}

#nav-tab #active-tab a:hover {
    cursor: text;
    padding: 5px 0 2px 9px;
}

#nav-tab #active-tab a span {
    padding-bottom: 5px;
    color: #333;
    font-weight: 900;
    background: #dfdfdf
}

/* tab panel */
#tab-panel {
    clear: both;
    margin: 0 0 2em;
    padding: 9px;
    background-color: #dfdfdf;
}

* html #tab-panel {
    height: 1px;
}

* html #tab-content {
    height: 200px;
}

/* min-height workaround http://www.mezzoblue.com/archives/2004/09/16/minheight_fi/ for Mozilla, Safari, Opera, IE5/Mac */
*>#tab-panel {
    padding-top: 209px; /* stretch the containing box to at least 209px tall; 9px of padding-top */
    min-height: 1px; /* needed to keep containing box open; lack of an explicit height value collapses container (padding included); keep container open by setting min-height to any value; for Opera */
}

/* cancel out the containing box's padding non-IE browsers */
*>#tab-panel div#tab-content {
    min-height: 200px;
    margin-top: -200px;
}

#tab-panel div#tab-content {
    padding: 10px;
    background: #ffe;
    font-size: 11px;
}

/* TABLES --------------------------------- */
table {
    margin: 0 0 18px;
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
    font: normal 1.1em/1.0 Arial, Helvetica, sans-serif;
    background: #fff;
}

/* tables still need 'cellspacing="0"' in the HTML */
caption, th, td {
    text-align: left;
}

caption {
    padding: 5px 7px;
    font: 900 1.2em/1.5 Verdana, Arial, Helvetica, sans-serif;
}

th, td {
    padding: 5px 7px;
}

th {
    white-space: nowrap;
}

table.td-ar td, table.th-ar th, table.thead-ar thead th, table.tbody-th-ar tbody th, table.tfoot-th-ar tfoot th, table.tfoot-td-ar tfoot td {
    text-align: right;
}

table.td-ac td, table.th-ac th, table.thead-ac thead th, table.tbody-th-ac tbody th, table.tfoot-th-ac tfoot th, table.tfoot-td-ac tfoot td {
    text-align: center;
}

table.full {
    width: 100%;
}

table thead th {
    font-weight: 900;
    border-bottom: 1px solid #ccc;
}

table tr.alt td, table tr.alt th {
    background: #fafafa;
}

table tfoot th, table tfoot td {
    font-weight: 900;
    border-top: 1px solid #ccc;
}

/* 	table row highlighting (does not work in IE - JavaScript workaround) */
table.highlight tr:hover td, table.highlight tr.over td {
    background: #ffc !important;
}

/* 	data tables - search results, status, etc. */
table.data {
    margin-bottom: 2em;
    margin-left: 1px; /* :BUG: Firefox expands the width of table with border by an extra 1px and moves it that distance to the left */
    border: 1px solid #ccc;
    border-width: 1px 0 0 1px;
}

table.data caption {
    border: 1px solid #999;
    text-align: left;
    background: #999;
    color: #fff;
}

table.data th {
    background: #ddd;
    color: #666;
}

table.data th,
table.data td {
    border: 1px solid #ccc;
    border-width: 0 1px 1px 0;
}

table.data tr.alt td {
    background: #fafafa;
}

/* PAGES TYPES --------------------------------- */
/* logout & unavailable */
#pg-logout .info, #pg-unavailable .info {
    background: #fafafa;
    border: 1px solid #eee;
}

#pg-logout .info p, #pg-unavailable .info p {
    color: #555;
    margin: 9px 0;
}

#pg-logout .info h2, #pg-unavailable .info h2 {
    color: #000;
}

#pg-logout .info ul, #pg-unavailable .info ul {
    color: #ccc;
}

#pg-logout .info h3, #pg-unavailable .info h3 {
    color: #333;
    font-size: 1.5em;
    margin-bottom: 0.5em;
}

#pg-logout .info h3 img, #pg-unavailable .info h3 img {
    float: left;
    margin-right: 10px;
}

/* login */
#pg-login .box input {
    width: 260px;
    font-size: 15px;
    letter-spacing: 5px;
}

#pg-login .box .btn-submit {
    min-width: 0;
    width: auto;
    overflow: visible;
    font-weight: 900;
    font-size: 1.1em;
    letter-spacing: 0;
    padding: 0.5em;
    color: #d21033;
    text-transform: uppercase;
}

#pg-login .box #hours {
    clear: both;
}

#pg-login .box #hours h3 {
    margin-top: 10px;
    margin-bottom: .5em;
    float: left;
    width: 100%;
    line-height: 1.2;
    font-size: 12px;
}

#pg-login .box #hours p {
    font-size: 1em;
    color: #777;
    margin: 0;
    clear: left;
}

#pac {
    display: block;
    margin: 18px 0 0;
    padding: 0;
    width: 100%;
    background: #fff;
}

#pac .box {
    float: left;
    margin: 0 -296px 0 0;
    border: 1px solid #f2f2f2;
    padding: 18px;
    width: 258px;
    min-height: 18em;
    background: #ffd;
}

#pac .box h2 {
    margin-top: 0;
    margin-bottom: 18px;
    border-bottom: 1px solid #eee;
    padding: 3px 0;
    font-weight: 400;
    font-size: 1.8em;
    text-transform: capitalize;
    color: #999;
}

#pac .box h2 acronym {
    border: 0;
}

#pac .box p {
    margin-bottom: 11px;
}

#pac .box label {
    color: #333;
}

#pac .box input {
    font-size: 15px;
    letter-spacing: 5px;
    width: 240px;
}

#pac .box .row.btn {
    margin-top: 10px;
    padding-bottom: 0;
    xpadding-top: 10px;
    xborder-top: 1px solid #eee;
}

#pac .box input.btn-submit {
    font-size: 11px;
    letter-spacing: 0;
    width: auto;
}

#pac ul {
    margin-left: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 13px;
    line-height: 1.5;
    font-size: 1em;
    list-style: disc;
}

#pac p.note {
    display: inline;
    color: #777;
    font-size: 1em;
    border-top: 1px solid #f2f2f2;
    clear: left;
    margin: 18px -18px -18px;
    padding: 12px 18px;
    background: #fafafa;
    float: left;
    width: 100%;
    clear: left;
}

#pac label acronym {
    border: 0;
    color: #d21033;
}

#pac acronym.required {
    color: #d21033;
}

#pac #sidebar {
    float: left;
    margin-left: 296px;
    padding: 0 15px;
}

#pac #sidebar h2 {
    margin: 24px 0 10px;
    padding: 0;
    font-size: 1.5em;
    color: #333;
}

#pac #sidebar ul {
    color: #555;
    margin-bottom: 0;
}

#pac #sidebar p {
    margin: 0 0 18px;
    padding: 0;
    color: #555;
}